package com.curiam.client;

import com.google.gwt.user.client.rpc.RemoteService;
import com.google.gwt.user.client.rpc.RemoteServiceRelativePath;
import com.google.gwt.user.client.ui.FileUpload;

/**
 * The client side stub for the RPC service.
 */
@RemoteServiceRelativePath("greet")
public interface GreetingService extends RemoteService {
	ResultBeanTPB greetServer(CaseBeanTPB caseBeanTPB);

	String leerFichero(String ruta);

	Boolean guardarEnFichero(String ruta, String ruta2);

	Boolean subir_img(String filename, String fich2);
}
